@import url('https://fonts.googleapis.com/css?family=Architects+Daughter|Gloria+Hallelujah|Josefin+Sans|Josefin+Slab');

body { 
	width:100%; 
	margin:0;
	font-size:12px;
}

* {
	font-size: 102%;
}
#btnDemo, #btnDemo:hover,#btnEnviar {
    background: rgba(216, 101, 7, 1) !important;
    background: -moz-linear-gradient(left, rgba(216, 101, 7, 1) 0%, rgba(238, 150, 26, 1) 40%, rgba(238, 150, 26, 1) 60%, rgba(216, 101, 7, 1) 100%) !important;
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(216, 101, 7, 1)), color-stop(40%, rgba(238, 150, 26, 1)), color-stop(60%, rgba(238, 150, 26, 1)), color-stop(100%, rgba(216, 101, 7, 1))) !important;
    background: -webkit-linear-gradient(left, rgba(216, 101, 7, 1) 0%, rgba(238, 150, 26, 1) 40%, rgba(238, 150, 26, 1) 60%, rgba(216, 101, 7, 1) 100%) !important;
    background: -o-linear-gradient(left, rgba(216, 101, 7, 1) 0%, rgba(238, 150, 26, 1) 40%, rgba(238, 150, 26, 1) 60%, rgba(216, 101, 7, 1) 100%) !important;
    background: -ms-linear-gradient(left, rgba(216, 101, 7, 1) 0%, rgba(238, 150, 26, 1) 40%, rgba(238, 150, 26, 1) 60%, rgba(216, 101, 7, 1) 100%) !important;
    background: linear-gradient(to right, rgb(0 133 194) 0%, rgb(0 102 141) 40%, rgb(0 102 141) 60%, rgb(0 102 141) 100%) !important;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d86507', endColorstr='#d86507', GradientType=1) !important;
    color: white !important;
    padding: 5px!important;
    clear: both !important;
    margin-bottom: 10px !important;
    border-radius: 15px 15px 15px 15px !important;
    display: block !important;
    width: 150px !important;
    text-align: center !important;
    margin: auto !important;
    margin-bottom: 15px !important;
}

#imgLogo img {
	content: url('../../img/portales/consultorintegral/logo.png');
	margin-top: 15px !important;
	margin-left: 20px;
	height: 80px;	
	width: 295px;
}

.header, .main-header {
  background: url('../../img/portales/consultorintegral/header.png') !important;
  height: 134px !important;
  background-size: 100% 100% !important;
}

/*.page-signin-modal {
  background: url('../../img/portales/consultorintegral/marca_agua.jpg') !important;   
  background-repeat: no-repeat !important;
  background-size: 30% !important;
  background-position-y: 100px !important;
  background-position-x: 200px !important;
}*/ 

.page-signin-modal > .modal-dialog {
  margin: 60px auto;
  float: inherit;
}
.btn {
	font-weight: bold !important;
}
.btn-primary {
	background: #0a347f  !important;
	border-color: #0a347f;
	color: #fff;
	font-weight: bold;
}

#page-signin-forgot-link { 
	color: #0a3484  !important;
	
}

.register { 
	color: #0a3484  !important;
	
}


.page-signin-modal h4,
.title-flo {
	color: #0a347f  !important;
}

.title-flo {
	text-shadow: none !important;
}

#px-demo-signup-link {
}

.mNavBar {
  top: 134px;
}

#btnTienda {
	display: none;
}

#px-navbar-collapse, #btn-px-nav-toggle {
  background: #0a347f;
}

#px-navbar-collapse a {
	color: #fff;
	font-weight: bold;
}
#px-navbar-collapse li {
	border: 1px solid;
	margin: 0px 2px;
}

#menuAyuda {
}

#mBoxUser a {
  color: #333;
  margin-left: 3px;
  font-weight: normal;
}

.p-b-1, .p-y-1 { 
	padding-bottom: 3px !important;
	padding-top: 3px !important;	
}

.fa {
	font: normal normal normal normal normal normal 1 FontAwesome !important;
}


.panel-flo  .panel-heading {
	background: #0a347f  !important;
}

.panel-flo  {
	border-color: #0a347f  !important;
}

.btn-primary,.btn-primary:hover {
	background: linear-gradient(to right, rgb(72 135 162) 0%, rgb(72 135 162) 40%, rgb(72 135 162) 60%, rgb(72 135 162) 100%) !important;
	border-color: #ea6400;
	color: #fff;
	border-radius: 15px 15px 15px 15px !important;
	/*font-weight: bold;*/

}
#btnDemo,#btnDemo:hover{
	background: linear-gradient(to right, rgb(10 52 136) 0%, rgb(10 52 134) 40%, rgb(10 52 145) 60%, rgb(10 52 127) 100%) !important;
	border-color: #ea6400;
	color: #fff;
	margin: 0px !important; 
	/*font-weight: bold;*/
	

}

#btnEnviar,#btnEnviar:hover{
	    background: linear-gradient(to right, rgb(10 52 136) 0%, rgb(10 52 134) 40%, rgb(10 52 145) 60%, rgb(10 52 127) 100%) !important;
	border-color: #0a3483  !important;
	color: #fff !important;
	border-radius: 15px 15px 15px 15px !important;

	
	
}
.in_sesion{
	text-align:center !important;
}
